<bugID>1018809<Summary>DevTools - Dropmarker icons are not hdpi friendly</Summary><Description>Created attachment 8432281
screenshot

The filter buttons in the console are not HiDPI friendly.</Description></bugID>